##################################################
#Project Name    : j-fmradio_recorder
#File Name       : settings_fm.ini
#Encoding        : python3.9(inclueding GRC3.8) for configparser
#Creation Date   : 2022.6.26
#Release note
#
#Copyright c 2021-2022 falconblog.org. All rights reserved.
#
#This program is free software: you can redistribute it and/or modify
#it under the terms of the GNU General Public License as published by
#the Free Software Foundation, either version 3 of the License, or
#(at your option) any later version.
#
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#
#You should have received a copy of the GNU General Public License
#along with this program.  If not, see <https://www.gnu.org/licenses/>.
##################################################
#
#配色
#淡赤 f3cac9
#淡青 4de2dc
#オレンジ ffcf54
# 
[DEFAULT]
data1  =  85.1
data2  =  12:30
data3  =  25

[SECTION1]
# 受信周波数　初期値
data1  =  80.7
# 録音開始時刻　初期値
data2  =  00:30
# 録音時間　初期値
data3  =  25
# 録音保存先（パス）
data4  =  .\record\
# radiko 受信ファイル tokyo:13 osaka:27 fukuoka:40
data5 = http://radiko.jp/v3/program/now/JP40.xml
#data5 = http://radiko.jp/v3/program/today/JP40.xml
#data5 = http://radiko.jp/v3/program/tomorrow/JP40.xml

[CH4]
channel_id = RKB
channel = RKB毎日放送
freq = 91.0
file_name = RKB
back_color = background-color: #4de2dc
[CH5]
channel_id = KBC
channel = KBC九州朝日放送
freq = 90.2MHz
file_name = KBC
back_color = background-color: #4de2dc
[CH3]
channel_id = LOVEFM
channel = LOVE FM
freq = 76.1
file_name = LOVEFM
back_color = background-color: #f3cac9
[CH2]
channel_id = CROSSFM
channel = CROSS FM
freq = 78.7
file_name = CROSSFM
back_color = background-color: #f3cac9
[CH1]
channel_id = FMFUKUOKA
channel = エフエム福岡
freq = 80.7
file_name = FMFUKUOKA
back_color = background-color: #f3cac9
[CH6]
channel_id = FMK
channel = エフエム熊本
freq = 77.4
file_name = FMK
back_color = background-color: #ffcf54
[CH7]
channel_id = FM_OITA
channel = エフエム大分
freq = 80.7
file_name = FM_OITA
back_color = background-color: #ffcf54
[CH8]
channel_id = JOYFM
channel = エフエム宮崎
freq = 80.7
file_name = FM_MIYAZAKI
back_color = background-color: #ffcf54
[CH9]
channel_id = FM_OITA
channel = NBC長崎放送
freq = 92.6
file_name = NBC_NAGASAKI
back_color = background-color: #ffcf54
[CH10]
channel_id = MBC
channel = MBC南日本放送
freq = 92.8
file_name = MBC_S_NIPPON
back_color = background-color: #ffcf54
[CH11]
#デバッグ 
channel = （未設定）
freq = 80.2
file_name = DEBUG
back_color = background-color: #f3cac9